/* ************************ */
/* TYPOGRAPHY */
/* ************************ */

body, p, li, a, strong{
	font-size: 16px;
}

.text-right{
    text-align: right;
}

h1, h2, h3, h4{
    font-weight: bold;
    letter-spacing: 1px;
}

.page-content h2{
    font-size: 40px;
}

.page-content h3{
    font-size: 34px;
}

.page-content h4{
    font-size: 26px;
    color: #1f9bde;
}

.vr2go-video{
    margin-bottom: 35px;
}

/* ************************ */
/* HEADER / MENUS */
/* ************************ */


.vr2go-video iframe{
    height: 500px;
}

.main-nav .nav-right{
    flex-direction: row;
}

#main-menu > ul, .main-menu > ul,
#main-menu, .main-menu{
    padding-right: 0;
}

.nav-tools{
    padding-right: 15px;
}

.main-menu > ul > li.cta > a > span{
    background-color: #1f9bde;
    padding: 10px 15px;
    font-weight: 600;
    color: white !important; 
}

.header-light #main-menu > ul > li > a, .header-light .main-menu > ul > li > a{
    opacity: 1;
}

.nav-left{
    height: 100%;
}

.main-nav .nav-right{
    display: flex;
    flex-direction: row;
}

#logo a img{
    right: 0;
}

/* ************************ */
/* GRID */
/* ************************ */

[data-vc-full-width]{
    right: calc( 50% + 15px ) !important;
    left: unset !important;
    transform: translatex(50%);
}

html[dir="rtl"] .btn-inline{
    margin-left: 12px;
    margin-right: 0;
}

#page-title{
    background-size: cover;
    background-position: center;
}

.post-holder{
	overflow: unset;
}

.vc_row-has-fill+.vc_row-full-width+.vc_row, 
.vc_row-has-fill>.vc_column_container>.vc_column-inner, 
.section-page .vc_row-has-fill{
	padding-bottom: 0;
	padding-top: 0;
}

 @media only screen and (min-width: 1201px) {
	.only-mobile,
	.mobile-only{
		display: none !important;
	}

	.only-desktop,
	.desktop-only{
		display: block;
	}
 }


 @media only screen and (max-width: 1200px) {
	.only-mobile,
	.mobile-only{
		display: block;
	}

	.only-desktop,
	.desktop-only{
		display: none !important;
	}

 }
 
.post-holder p{
    line-height: 1.8;
}

.btn, input[type="submit"], .wpcf7-submit, body a.button, body .button, #respond #submit{
    font-size: 16px;
    letter-spacing: 1px;
}



/* ************************ */
/* VIDEOS */
/* ************************ */

.video-lightbox .video-link i:before{
    margin-left: 3px;
}


/* ************************ */
/* SINGLE POST */
/* ************************ */

.single-post .vc_empty_space{
    display: none;
}

/* ************************ */
/* SINGLE SERVICE */
/* ************************ */

.single-service #page-title{
    text-align: center;
}

.single-service #page-title,
.single-service #page-title .page-title-wrapper{
    height: 450px !important;
	max-height: 70vh;
}

#page-title h1{
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 10px;
}

.single-service #page-title h1,
.single-service #page-title #breadcrumbs *{
    color: white;
}

.single-service #page-title .page-title-inner{
    margin-top: 0 !important;
}


.single-service #page-title:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #0c4f73;
    top: 0;
    left: 0;
    opacity: 0.8;
}

.single-service .vc_row-has-fill+.vc_row-full-width+.vc_row{
    padding-top: 0;
}

.single-service .vc_row.vc_row-stretch .vc_col-sm-5 .vc_column-inner  > .wpb_wrapper {
    padding: 80px 50px;
}

.single-service .post-holder{
    margin-bottom: 0;
}

/* ************************ */
/* GRAVITY FORMS / GFORMS */
/* ************************ */

.gf-horizontal_wrapper form{
    display: flex;
    justify-content: center;
}

.gf-horizontal_wrapper.gform_wrapper ul{
    margin-bottom: 0;
}

.gf-horizontal_wrapper .gform_footer input[type="submit"]{
    margin: 0;
    height: 100%;
    border: 2px solid transparent;
}

.gform_footer input[type="submit"]:hover{
    border-color: white;
}

.gf-horizontal_wrapper .gform_body{
    margin-left: 20px;
}

.gf-horizontal_wrapper form .gfield{
    width: 100%;
    padding: 0;
    margin-left: 20px;
    min-width: 400px;
}

.gf-horizontal_wrapper form .gfield:last-child{
    margin-left: 0;
}

.gfield_visibility_hidden{
    position: absolute;
    height: 0;
    width: 0;
    overflow: hidden;
    pointer-events: none;
    opacity: 0;
}

.gf-horizontal.gf-medium .gform_fields{
    display: flex;
    max-width: 1000px;
}

.gf-horizontal_wrapper .gf-horizontal.gf-medium .gfield{
    min-width: calc( 100% / 3 - 20px ); 
}

.gf-horizontal_wrapper .gf-horizontal.gf-medium .gform_body{
    margin-left: 0;
}

/* ************************ */
/* LOGOS MARQUEE */
/* ************************ */

.js-marquee-wrapper {
    display: flex;
}

#logo-marquee{
    direction: ltr;
}

#logo-marquee .wpb_gallery_slides{
    overflow: hidden;
}

#logo-marquee .wpb_gallery_slides > .wpb_image_grid_ul {
    display: inline-flex;
    position: relative;
}

#logo-marquee .wpb_gallery_slides {

}

#logo-marquee .wpb_gallery_slides > .wpb_image_grid_ul {
    padding: 1rem;
}

#logo-marquee .wpb_image_grid .wpb_image_grid_ul .isotope-item{
    position: unset !important;
    vertical-align: middle;
    display: inline-block;
}

#logo-marquee .wpb_image_grid .wpb_image_grid_ul .isotope-item img{
    vertical-align: middle;
    display: inline-block;
}

#logo-marquee{
    margin: 0;
}

#logo-marquee .wpb_gallery_slides > .wpb_image_grid_ul{
    display: block;
    vertical-align: middle;
    width: 200%;
    padding: 0;
}

#logo-marquee .wpb_gallery_slides{
    overflow: hidden;
	min-height: calc( 120px + 55px );
}

#logo-marquee .wpb_image_grid .wpb_image_grid_ul .isotope-item{
    position: relative !important; 
    top: 50% !important;
    padding-right: 45px;
    padding-left: 45px;
    left: unset !important;
    right: unset !important;
    height: 120px;
}

#logo-marquee .wpb_image_grid .wpb_image_grid_ul .isotope-item > img{
    height: 100% !important;
    width: auto !important;
}

#logo-marquee .wpb_gallery_slides{
    padding-top: 25px;
    padding-bottom: 25px;
}

#logo-marquee .wpb_gallery_slides > .wpb_image_grid_ul{
    height: unset !important;
}

/* ************************ */
/* WPB - Icon Box */
/* ************************ */

.vntd-icon-box.icon-size-lg .icon-box-icon{
    color: #303030;
}

/* ************************ */
/* WPB - Elements */
/* ************************ */

.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 0;
}

.engage-swiper-slider.swiper-container{
    background: #303030;
}

.vc_row .vc_toggle{
    margin-bottom: 0;
    padding: 10px 0;
    border-bottom: 1px solid #303030;
}

.vc_row .vc_toggle:last-child{
    border-bottom: unset;
}

/* ************************ */
/* WPB - Advanced carousel */
/* ************************ */

.ult-carousel-wrapper ul.slick-dots{
    transform: translateY(130%);
}

.ult-carousel-wrapper .ult-item-wrap .vntd-icon-box{
    padding-left: 15px;
    padding-right: 15px;
}

.ult-carousel-wrapper h5.icon-box-title{
    font-weight: bold;
    font-size: 24px;
}

/* ************************ */
/* SHORTCODE: ESCP SERVICES */
/* ************************ */

.escp-services > ul{
    display: flex;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}

.escp-services > ul li{
    list-style: none;
    width: calc( 100% / 3 );
    text-align: center;
    position: relative;
    background-size: cover;
    background-position: center;
}

.escp-services > ul li:after{
    padding-bottom: 70%;
    content: "";
    height: 100%;
    display: block;
}

.escp-services > ul li .inner-wrapper{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: calc( 100% - 40px );
}

.escp-services > ul li:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
}

.escp-services > ul li .title{
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    color: white;
}

.escp-services > ul li .title a,
.escp-services > ul li .extra{
    color: white;
    display: block;
}

.escp-button{
    padding: 5px 20px;
    margin-top: 10px;
    width: auto;
    display: inline-block;
    font-weight: 600;
    margin-bottom: 10px;
}

.escp-button.outline{
    border: 2px solid;
}

.escp-button.light{
    border-color: white;
    color: white;
}

.escp-button.light:hover{
    background-color: white;
    color: black;
}

.escp-services > ul li .extra{
    font-size: 16px;
    margin: 10px 5px;
    display: inline-block;
}

.escp-services .loop-service > a{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.escp-services .loop-service{
    padding: 50px;
    position: relative;
}

.escp-services .loop-service:hover > a{
    background: rgba(249,249,249,0.3);
    mix-blend-mode: color-dodge;
}

/* ************************ */
/* WPB: VNTD GALLERY */
/* ************************ */

.vntd-gallery-grid .cbp-wrapper{
    display: flex;
    flex-wrap: wrap;
}

.vntd-gallery-grid .cbp-wrapper .item{
    position: unset;
    height: auto !important;
    border: none !important;
}

.vntd-gallery-grid[data-cols="6"] .cbp-wrapper .item{
    width: calc( 100% / 6 ) !important;
}

.vntd-gallery-grid[data-cols="5"] .cbp-wrapper .item{
    width: calc( 100% / 5 ) !important;
}

.vntd-gallery-grid[data-cols="4"] .cbp-wrapper .item{
    width: calc( 100% / 4 ) !important;
}


.vntd-gallery-grid[data-cols="3"] .cbp-wrapper .item{
    width: calc( 100% / 3 ) !important;
}


.vntd-gallery-grid[data-cols="2"] .cbp-wrapper .item{
    width: calc( 100% / 2 ) !important;
}

.vntd-image-gallery{
	margin-bottom: 0;
}

@media only screen and (max-width: 1000px){
	.vntd-gallery-grid[data-cols="4"] .cbp-wrapper .item,
	.vntd-gallery-grid[data-cols="5"] .cbp-wrapper .item,
	.vntd-gallery-grid[data-cols="6"] .cbp-wrapper .item{
		width: calc( 100% / 3 ) !important;
	}
}

@media only screen and (max-width: 800px){
	.vntd-gallery-grid[data-cols="3"] .cbp-wrapper .item,
	.vntd-gallery-grid[data-cols="4"] .cbp-wrapper .item,
	.vntd-gallery-grid[data-cols="5"] .cbp-wrapper .item,
	.vntd-gallery-grid[data-cols="6"] .cbp-wrapper .item{
		width: calc( 100% / 2 ) !important;
	}
}

/* ************************ */
/* SHORTCODE: VR2GO IMAGE */
/* ************************ */

.vr2go-image {
    margin-bottom: 35px;
}

/* ************************ */
/* TEMPALTE SECTIONS */
/* ************************ */

.form-row{
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    background-color: rgb(46,21,67) !important;
}

.info-carousel.color-scheme-white .ult-carousel-wrapper .slick-dots li i{
    color: white !important;
    opacity: 0.4;
}

.info-carousel.color-scheme-white .ult-carousel-wrapper .slick-dots li.slick-active i{
    color: white !important;
    opacity: 1;
}

/* ************************ */
/* TESTIMONIALS */
/* ************************ */

.testimonial-content p{
    line-height: 1.5;
}

.testimonials-minimal .testimonial-content p:before, .testimonials-minimal .testimonial-content p:after, .post blockquote p:before, .post blockquote p:after{
    font-size: 40px;
}

/* ************************ */
/* ATTRACTION */
/* ************************ */

.single-attraction #page-title .page-title-wrapper{
    display: none;
}

.single-attraction #page-title{
    height: 90px !important;
}
.single-attraction .upb-background-text{
    background: none !important;
}

.single-attraction .key-features{
    margin-top: 20px;
}

.single-attraction .key-features > .wpb_column > .vc_column-inner > .wpb_wrapper{
    display: flex;
    justify-content: space-around;
}

.single-attraction .key-features .icon-box-content{
    max-width: 250px;
}

.single-attraction .escp-attraction-tags .detail{
    font-size: 18px;
    padding: 5px 20px;
    background-color: white;
    
}

.single-attraction .escp-attraction-tags .detail b{
    font-weight: 600;
    margin-right: 5px;
}

.single-attraction  .vc_row:not(.vc_inner):not(.vc_gitem_row){
    background-color: transparent;
}

.single-attraction .section-page .wpb_content_element{
    margin-bottom: 0;
}

.single-attraction #left-section{
    margin-top: -50px;
}

.single-attraction #right-section{
    margin-top: 50px;
}

.single-attraction .vc_row[data-vc-full-width]{
    overflow: visible;
}

.page-content .light-scheme h4,
.page-content .light-scheme h3,
.page-content .light-scheme h2,
.light-scheme{
    color: white;
}



/* ************************ */
/* ATTRACTIONS */
/* ************************ */

.attractions{
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    margin-right: -20px;
}

.attractions .attraction.size-large{
    flex: 0 0 50%;
}


.attractions .attraction.size-medium{
    flex: 0 0 33%;
}

.attractions .attraction{
    padding: 20px;
    position: relative;
   
}

.attractions .attraction > *{
    height: calc( 100% - 40px );
    position: absolute;
    width: calc( 100% - 40px );
    top: 20px;
    right: 20px;
    padding: 20px;
    overflow: hidden;
}

.attractions .attraction:after{
    content: "";
    display: block;
}


.attractions .attraction.size-large:after{
    padding-bottom: 100%;
}

.attractions .attraction.size-medium:after{
    padding-bottom: 80%;
}

.bg-img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.attractions .attraction .panel{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 20px;
    transform: translatey(100%);
    z-index: 7;
    transition: .2s ease-in-out;
    color: white;
}

.attractions .attraction .head{
    position: absolute;
    bottom: 20px;
    width: 100%;
    right: 0;
    bottom: 0;
    padding: 10px 30px;
}

.attractions .attraction .panel .excerpt{
    font-size: 18px;
    line-height: 1.6;
    margin-top: 10px;;
    margin-bottom: 0;
}

.attractions .attraction.size-medium .panel .excerpt{
    font-size: 16px;
    line-height: 1.5;
}

.attractions .attraction .head .title,
.attractions .attraction .panel .title{
    margin: 0;
    padding: 0;
    font-size: 40px;
    font-weight: 900;
    color: white;
    z-index: 4;
    transition: none;
}

.attractions .attraction .head:after{
    content: "";
    width: 200%;
    height: 200%;
    position: absolute;
    bottom: 0;
    left: -50%;
    transform: rotate(-5deg) translatey(80px);
    z-index: 0;
    transition: .6s ease-in-out;
}

.attractions .attraction .head:after{
    opacity: 0.7;
}



.attractions .attraction:hover .head .title{
    opacity: 0;
}

.attractions .attraction.size-large:hover .head:after{
    transform: rotate(-20deg) translatey(100px);
    height: 450%;
    opacity: 0.8;
}

.attractions .attraction.size-medium:hover .head:after{
    transform: rotate(-20deg) translatey(100px);
    height: 450%;
    opacity: 0.8;
}

.attractions .attraction:hover .panel{
    transform: translatey(0%);
}

.attractions .attraction .details{
}

.escp-attraction-tags .detail.play,
.attractions .attraction .details .detail.play{
    background-color: transparent !important;
    font-size: 26px !important;
    transform: translatey(5px);
}

.escp-attraction-tags .detail,
.attractions .attraction .details .detail{
    display: inline-block;
    margin: 5px;
    z-index: 10;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 0 10px;
    border-radius: 4px;
    position: relative;
}

.escp-attraction-tags  .detail,
.attractions .attraction.size-medium .details .detail{
    margin: 3px;
    font-size: 12px;
    padding: 0 5px;
}

.escp-attraction-tags  .detail *,
.attractions .attraction .details .detail *{
    color: white;
}

.escp-attraction-tags  .detail b,
.attractions .attraction .details .detail b{
    font-weight: normal;
}

.attractions .attraction .excerpt .readmore{
    color: white;
    margin-right: 10px;
    border-bottom: 1px solid white;
    padding-bottom: 2px;
    transition: .2s;
}

.attractions .attraction .excerpt .readmore:hover{
    border-bottom-color: transparent;
    padding-bottom: 4px;
}


.attractions .section-title{
    flex: 0 0 100%;
    text-align: center;
    margin: 50px 0;
}

.attractions .section-title *{
    margin: 0;
}

#page-title.page-title-with-bg.page-title-fullscreen .page-title-wrapper,
#page-title.page-title-fullscreen{
    height: 100vh;
}
#page-title.page-title-with-bg.page-title-fullscreen #breadcrumbs,
#page-title.page-title-with-bg.page-title-fullscreen .page-title-txt{
    text-align: center;
}

#page-title.page-title-with-bg.page-title-fullscreen #breadcrumbs *{
    color: white;
    font-size: 16px;
}



#page-title.page-title-with-bg.page-title-fullscreen .page-title-bg:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
    display: block;
    opacity: 0.8;
    z-index: 0;
}

#page-title.page-title-with-bg.page-title-fullscreen .page-title-txt h1{
    font-size: 80px;
}

#page-title.page-title-with-bg.page-title-fullscreen .page-title-txt .page-subtitle{
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 50px;
}

.vsize-50vh{
	min-height: 50vh;
}

.vsize-30vh{
	min-height: 30vh;
}

.single-attraction .accent-color-sep .ult-vc-seperator{
    border-top: 10px solid !important;
}

/* ************************ */
/* ESCP GALLERY */
/* ************************ */

.escp-image-carousel .image-list li > a{
    display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

.escp-image-carousel .image-list li > a:after{
    padding-bottom: 70%;
    position: relative;
    content: "";
    display: block;
}

.escp-image-carousel .image-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.escp-image-carousel .image-list li{
    width: 400px;
    list-style: none;
    margin: 10px;
}

.escp-image-carousel .image-list  li > a{
    min-height: 150px;
}

.escp-image-carousel .image-list{
    max-width: calc( 100vw - 60px );
    position: relative;
    padding: 0 50px;
    margin: 0 auto;
    left: calc( 50% );
    transform: translatex(-50%);
}

.escp-image-carousel .slick-next, 
.escp-image-carousel .slick-prev{
    width: 30px;
    height: 30px;
    z-index: 10;
    background-image: url(/wp-content/themes/engage-child/assets/images/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

[dir=rtl] .escp-image-carousel .slick-prev{
    left: 0;
}

[dir=rtl] .escp-image-carousel .slick-next{
    right: 10px;
    transform: rotate(0deg);
}

#attraction-topics .topics > .inner-wrapper .slick-next,
#attraction-topics .topics > .inner-wrapper .slick-prev,
.escp-image-carousel .slick-next, 
.escp-image-carousel .slick-prev{
    width: 30px;
    height: 30px;
    z-index: 10;
    background-image: url(/wp-content/themes/engage-child/assets/images/arrow.svg);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
    background-color: unset;
    top: 50%;
    transform: translatey(-50%);
	position: absolute;
}

#attraction-topics .topics > .inner-wrapper .slick-next,
#attraction-topics .topics > .inner-wrapper .slick-prev{
	background-image: url(/wp-content/themes/engage-child/assets/images/arrow.svg);
	background-size: 60%;
}

.topics > .inner-wrapper .slick-next,
.topics > .inner-wrapper .slick-prev{
    border-radius: 50%;
	outline: none !important;
}

#attraction-topics{
    margin-bottom: 40px;
}

[dir=rtl] #attraction-topics .topics > .inner-wrapper .slick-next,
[dir=rtl] .escp-image-carousel .slick-next{
    transform: scale(1) translatey(-50%);
}

#attraction-topics .topics > .inner-wrapper .slick-prev,
.escp-image-carousel .slick-prev{
    transform: scale(-1) translatey(50%);
}

/* ************************ */
/* ATTRACTION CONTACT */
/* ************************ */


#conbtact,
#attraction-contact,
.contact-row,
#contact-row{
	padding: 40px 20px;
}
#contact,
#attraction-contact{
    background-color: #262626;
  
}

#contact *,
#attraction-contact *{
    color: white;
}

#contact .text *,
#attraction-contact .text *{
    margin-bottom: 25px;
    margin-top: 0 !important;
    padding: 0 !important;
}

#contact .ginput_container  input,
#contact .ginput_container  select,
#contact .ginput_container  textarea,
#attraction-contact .ginput_container  input,
#attraction-contact .ginput_container  select,
#attraction-contact .ginput_container  textarea{
    color: #262626;
}

#contact{
    background-color: #262626;
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact .text *{
    color: white;
}

#footer-main .widget ul li a{
    line-height: 1;
}

#footer-main .widget ul li{
    margin: 0;
}

#footer-main .row > div:nth-child(3){
    width: 30%;
    min-width: 220px;
}
#footer-main .row > div:nth-child(2),
#footer-main .row > div:nth-child(1){
    width: 20%;
    min-width: 150px;
}

#footer-main .row{
    display: flex;
}

#footer-main .row > div:nth-child(4){
    width: 30%;
}

#footer-main .row > div{
    padding-left: 25px;
    padding-right: 25px;
}

#footer .footer-widget .widget-title{
    color: #1f9bde !important;
}

#footer .footer-widget.widget_media_image{
    max-width: 150px;
    margin-bottom: 25px;
}

#footer .footer-widget a i{
    margin-left: 10px;
}

#footer ul.menu ul{
    display: none;
}

/* ************************ */
/* ATTRACTION TOPICS */
/* ************************ */

.topics ul,
.topics{
    list-style: none;
    padding: 0;
    margin: 0;
}

.topics .slick-initialized .topic.slick-slide,
.topics .topic{
    display: flex;
    margin: 20px 40px;
    margin-left: auto;
    margin-right: auto;
	padding: 0 50px;
}

.topics .topic .image.col{
    width: 50%;
    flex-basis: 50%;
    background-size: cover;
    background-position: center;
}

.topics .topic .details.col{
    width: 50%;
    flex-basis: 50%;
    padding: 20px 40px;
}


.topics .topic .title{
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    display: inline-block;
    background: rgb(60,60,60);
    color: white;
    padding: 5px 10px;
    transform: rotate(3deg);
    margin-right: -10px;
    transition: .2s;
}

.topics .topic .title{
    right: unset;
    left: 0;
    margin-right: 80%;
    margin-top: 30px;
    width: auto;
    white-space: nowrap;
    line-height: 1;
    font-size: 35px;
    text-align: center;
    padding-bottom: 10px !important;
}

.topics .topic:hover .title{
    transform: rotate(-3deg);
    padding: 5px 20px;
}
.topics .topic.slick-slide.slick-active{
    opacity: 1;
}

.topics .topic.slick-slide:not(.slick-active){
    opacity: 0;
}

.topics .topic.slick-slide{
    transition: .2s;
}

.topics .topic .image.col{
    min-height: 400px;
}

.topics .topic .details.col{
    padding-top: 100px;
}


.topics .slick-prev,
.topics .slick-next{
    position: absolute;
    left: 0;
    width: 30px !important;
    height: 30px !important;
    top: 40px !important;
}

.topics .slick-next{
    left: 40px;
}

/* ************************ */
/* ATTRACTION BANNER */
/* ************************ */

#attraction-banner{
    min-height: 70vh;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: relative;
}

#attraction-banner:after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    pointer-events: none;
    top: 0;
    left: 0;
    opacity: 0.85;
    z-index: 1;
}

#attraction-banner > *{
    z-index: 5;
    padding-top: 50px;
    position: relative;
}

.banner-content .title{
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    color: white;
}
.banner-content{
    padding-top: 13vh;
    height: 100%;
    display: block;
    top: 50%;
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: white;
}

.banner-content, 
.banner-content *{
	color: white;
}

.banner-content .tags{
    margin-top: 50px;
}

.single-attraction .box-centered .icon-box-icon{
    margin-bottom: 5px;
}

h5.icon-box-title{
    font-size: 14px;
}

.single-attraction .icon-box-title{
    font-weight: bold;
    margin-bottom: 0 !important;
}

.single-attraction .key-features{
    margin-top: 0;
}

.cta .cta-button{
    padding: 10px 40px;
    background: white;
    font-weight: bold;
    font-size: 24px;
    margin: 10px;
    display: inline-block;
    margin-top: 50px;
    transition: .2s;
}

.cta .cta-button:hover{
    color: white;
}

.single-attraction .banner-content .escp-attraction-tags .detail{
    padding: 0px 8px;
    font-size: 12px;
}

.single-attraction .banner-content .escp-attraction-tags .detail b{
    font-weight: normal;
    line-height: 1;
}

.single-attraction .banner-content .escp-attraction-tags .detail > *{
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 2px;
}

.banner-content .title{
    font-size: 60px;
}

.banner-content{
    padding-top: 5vh;
}



/* ************************ */
/* HOME ADDITIONS */
/* ************************ */

#testimonial-chairs{
    position: absolute;
}

.animation-chairs#testimonial-chairs img{
    width: 930px;
}

#vr-person{
    margin-bottom: 0;
}

.body-cta-title h2{
    display: inline-block;
    background-color: #1f9bde;
    padding: 5px 20px;
    line-height: 1.3;
    color: white;
}

#testimonials{
    padding-top: 50px;
    padding-bottom: 50px;
}

.testimonials-minimal .testimonial-content{
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.statistics-icons{
    margin-bottom: 70px;
    max-width: 550px;
}

.statistics-icons > .wpb_column{
    padding: 30px;
}

.statistics-icons > .wpb_column *{
    margin: 0;
}

.statistics-icons > .wpb_column:nth-child(1){
    border-bottom: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
}

.statistics-icons > .wpb_column:nth-child(2){
    border-bottom: 1px solid #d3d3d3;
}

.statistics-icons > .wpb_column:nth-child(3){
    border-right: 1px solid #d3d3d3;
}

.statistics-icons > .wpb_column:nth-child(4){
    
}

.statistics-icons .counter-title{
    font-weight: bold;
    font-size: 16px;
    color: #1f9bde;
}

.statistics-icons .counter-number{
    font-weight: 700;
    
}

/* ************************ */
/* QUICKFIXES */
/* ************************ */

.hidden_label > label{
    display: none;
}

html, body{
    overflow-x: hidden;
}

html.awsm-popup-on{
    overflow: unset;
}

.attractions .attraction.size-medium .head .title, 
.attractions .attraction.size-medium .panel .title{
    font-size: 30px;
}

.attractions .attraction.size-large .head .title, 
.attractions .attraction.size-large .panel .title{
    font-size: 30px;
}


.attractions .attraction .title{
    line-height: 1;
    letter-spacing: 0.5px;
}

.attractions .attraction .head:after {
    content: "";
    width: 200%;
    height: 200%;
    position: absolute;
    bottom: 0;
    left: -50%;
    transform: rotate(-5deg) translatey(50px);
    z-index: 0;
    transition: .6s ease-in-out;
}

.attractions .attraction .head{
    z-index: 5;
}

.attractions .attraction.size-large:hover .head:after{
    transform: rotate(-10deg) translatey(100px);
    height: 500%;
    opacity: 0.7;
}

.attractions .attraction .details:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 2;
    pointer-events: none;
    transition: 0.5s;
    opacity: 0;
}

.attractions .attraction:hover .details:before{
    opacity: 1;
}

.vc_row .vc_toggle{
    border: none;
}

.vc_toggle .vc_toggle_icon{
    position: absolute;
    right: 0;
    top: 55%;
    transform: translatey(-50%);
}

.vc_toggle .vc_toggle_content,
.vc_toggle .vc_toggle_title{
    padding-right: 20px;
}

.vc_toggle_title>h4{
    font-size: 22px;
    color: #303030;
}

.vc_toggle_title:hover>h4{
    color: #1f9bde
}

.vc_toggle_icon{
    display: none !important; 
}

.vc_toggle_title:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104";
    right: 0px;
    transition: .2s;
    position: absolute;
}

.vc_toggle_active .vc_toggle_title:before{
    transform: rotate(-90deg);
}

.vr2go-grid ul.wpb_image_grid_ul{
    display: flex;
    flex-wrap: wrap;
    height: unset !important;
}

.vr2go-grid ul.wpb_image_grid_ul > li.isotope-item{
    position: unset !important;
    flex-basis: 25%;
    margin: 0;
}

.vr2go-grid{
    margin-bottom: 0 !important;
}
.vntd-pagination li a.prev i,
.vntd-pagination li a.next i,
.posts .post-holder .post-more:after{
    transform: scale(-1) translateY(-1px);
}

.blog-style-masonry .post-info .post-title > *, 
.blog-style-boxed .post-info .post-title > *{
    font-weight: bold;
    font-size: 22px;
}

.blog-style-masonry .post-info, .blog-style-boxed .post-info{
    background-color: rgb(251,251,251);
}

/* ************************ */
/* CPT REAL EVENTS */
/* ************************ */

.escp-real-events-carousel{
    
}

.escp-real-events-carousel .slick-prev,
.escp-real-events-carousel .slick-next {
    font-size: 0;
    position: absolute;
    bottom: 20px;
    color: #d5122f;
    border: 0;
    background: none;
    z-index: 1;
}

.escp-real-events-carousel .slick-prev {
    left: 20px;
}

.escp-real-events-carousel .slick-prev:after {
	  content: "\f104";
    font: 40px/1 'FontAwesome';
}

.escp-real-events-carousel .slick-next {
    right: 20px;
    text-align: right;
}

.escp-real-events-carousel .slick-next:after {
	   content: "\f105";
     font: 40px/1 'FontAwesome';
}

.escp-real-events-carousel .slick-prev:hover:after,
.escp-real-events-carousel .slick-next:hover:after {
    color: #7e7e7e;
}

.escp-real-events-carousel .loop-real-event .featured-image{
    background-size: cover;
    background-position: center;
    min-height: 400px;
}

ul.post-list{
    padding: 0;
    margin: 0;
}
.escp-real-events-carousel .loop-real-event{
    position: relative;
}
.escp-real-events-carousel .loop-real-event .text-container{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: rgba(30,30,30,0.83);
    text-align: center;
    transition: .2s;
}

.escp-real-events-carousel .loop-real-event .text-container a{
    display: block;
    padding: 20px;
    color: white;
}

.escp-real-events-carousel .loop-real-event .text-container a > *{
    z-index: 10;
    position: relative;
}

.escp-real-events-carousel .loop-real-event .text-container a:before,
.escp-real-events-carousel .loop-real-event .text-container a:after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    background: rgba(30,30,30,0.35);
    z-index: 5;
    transition: .2s;
}

.escp-real-events-carousel .loop-real-event .text-container:hover,
.escp-real-events-carousel .loop-real-event .text-container a:hover:before,
.escp-real-events-carousel .loop-real-event .text-container a:hover:after{
    background: rgba(32,155,222,0.7);
}

.escp-real-events-carousel .loop-real-event .text-container a:hover:after{
    transform: rotate(5deg) skew(8deg) scale(1.2);
}

.escp-real-events-carousel .loop-real-event .text-container a:hover:before{
    transform: rotate(-5deg) skew(-8deg) scale(1.2);
}

.escp-real-events-carousel .loop-real-event .title{
    margin: 0;
    padding: 0;
}

.escp-real-events-carousel .slick-arrow{
    background: rgb(5,5,5,0.5);
    height: 100%;
    bottom: 0;
    border-radius: 0;
    width: 70px;
    outline: none !important;
}

.escp-real-events-carousel .slick-arrow.slick-next{
    right: 20px;
}

.escp-real-events-carousel .slick-arrow.slick-prev{
    left: 20px;
}

.escp-real-events-carousel .slick-arrow:before,
.escp-real-events-carousel .slick-arrow:after{
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: 70px;
    color: white !important;
}

.escp-real-events-carousel .slick-arrow:hover{
    background: rgb(5,5,5,1);
}
.loop-real-event.slick-slide > .inner-wrapper{
    padding-left: 20px;
    padding-right: 20px;
}

#page-title.title-align-center .container > *{
    text-align: center;
}

/* ************************ */
/* DUPLICATE ME_____ */
/* ************************ */
